#slidetabsmenu {
/*background: url("../images/menubarbg.png") repeat-x bottom left #355D80;*/
background-color: #000000; float:left; width:100%; font-size:90%; line-height:normal; height: 27px; padding-right: 3px; border-bottom: 1px solid #c0c0c0; }

* html #slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
height: 27px; margin-bottom: 0; }

#slidetabsmenu ul{ list-style-type: none; margin:0 0 0 0; padding:0; }

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

#slidetabsmenu a {
float:left;
background:url(../images/bw_tab_left.gif) no-repeat left top;
margin:0 3px 0 0;
padding:0;
text-decoration:none;
}

#slidetabsmenu a span { min-width: 100px; width: auto !important; width: 150px; float:left; text-align: center; display:block; padding:8px 14px 3px 10px; font-weight:bold; color:#424141; font-size: 1.1em; background-image: url(../images/tabbedlite-span.gif); background-repeat: repeat-x; background-attachment: scroll; background-position: center top; height: 16px; min-width: 100px; }

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu a:hover span { color: white; background-image: url(../images/tabbedlite-span-current.gif); background-repeat: repeat-x; background-position: center top; }

#slidetabsmenu a.current{

}

#slidetabsmenu a.current span { background-position:center top; text-align: center; color: #e9e9e9; background-color: #970000; background-image: url(../images/tabbedlite-span-current.gif); background-repeat: repeat-x; }

#slidetabsmenu a:hover {

}
.tabcontent{ color: #ffffff; background: #000000; padding-bottom: 15px; border-bottom: 1px solid #c0c0c0; display:none; }